Subject: Re: [Isms] revised core isms documents posted - please check

From: "tom.petch" <[email-masked]>
Date: Tue, 5 May 2009 14:38:44 +0200

I have read all three apart from the MIB modules and yes, the latest comments
have been addressed.

>From (mostly0) some comments of mine last March:

in tsm-13 s.2.3.1, I see
"Such messages can still be conveyed
   over a secure transport protocol, but the Transport Security Model
   will not be invoked."
as overly optimistic.  sshtm 5.2 2) will discard an outbound message if no cache
exists, so 'can' seems too strong.  I suggest 'may' allowing that a future
secure transport model may allow it even if none do at present.

while the MIB module contains an extra period

"                 or models defined in other document.."

in sshtm

 it might be time to remove the note about [todo] and [discuss] markers.

3.1.2 lacks a period in
 " requirements of securityLevel were met The SSH Transport Model has no"

5.1 2C and 3C
suggest "i.e." rather than "e.g." is more accurate as I do not see an
alternative

5.3 3)
   by an '@' character (ASCII 0x40), that user-name string that
suggest removing second 'that'

Tom Petch

----- Original Message -----
From: "Juergen Schoenwaelder" <[email-masked]>
To: <[email-masked]>; "Allison Mankin" <[email-masked]>; "Ben Campbell"
<[email-masked]>; "Vijay K. Gurbani" <[email-masked]>
Cc: "Pasi Eronen" <[email-masked]>
Sent: Monday, April 27, 2009 9:48 PM
Subject: [Isms] revised core isms documents posted - please check

> Hi,
>
> a new set of the core ISMS documents has been posted:
>
>   http://tools.ietf.org/html/draft-ietf-isms-tmsm-17
>   http://tools.ietf.org/html/draft-ietf-isms-transport-security-model-13
>   http://tools.ietf.org/html/draft-ietf-isms-secshell-16
>
> These documents incorporate comments we received as part of the IETF
> last call process. Please check the changes and let us know as soon as
> possible if you think a comment has not been sufficiently addressed or
> errors have been introduced.
>
> These documents are currently scheduled for the IESG meeting on May 7th.
>
> /js
>
> --
> Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
> Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
> _______________________________________________
> Isms mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/isms